# VAT_Program_FinManagement_Open_Issues



## What this Project is about

This project is to collect and record any ideas and issues that are related to VAT Financial Management.  

This is an open bucket for ideas to be collected before they are analyzed and applied in specific section of the VAT Management Knowledge Base.  

